@charset "utf-8";
#fondo #cuerpo #izquierda {
	background-color: #FFFFFF;
	border: 1px solid #72BADC;
	float: right;
	margin-top: 7px;
	margin-right: 7px;
	width: 550px;
}
#fondo #cuerpo #izquierda #titulo_izq img {
	width: 300px;
}
#fondo #cuerpo #izquierda #tituli_izq {
	width: 25px;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	vertical-align: middle;
	padding: 5px;
	float: left;
}
#fondo #cuerpo #izquierda #bienvenido {
	width: 400px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #1A4565;
	margin-top: 5px;
	font-weight: normal;
	margin-left: 8px;
}
#fondo #cuerpo #izquierda #imagen {
	width: 533px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
	color: #336699;
	margin-bottom: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#fondo #cuerpo #izquierda #frmcontacto {
	width: 280px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #336699;
	margin-bottom: 10px;
	border: 1px solid #2291FF;
	position: relative;
}
#fondo #cuerpo #izquierda #imagenmapa {
	width: 260px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #336699;
	border: 1px solid #2291FF;
	position: relative;
	margin-top: 10px;
	margin-right: 8px;
	margin-bottom: 0px;
	float: right;
	height: 293px;
}
#fondo #cuerpo #izquierda #contactol {
	width: 533px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
	color: #336699;
	margin-bottom: 10px;
	border: 1px solid #0095DD;
}
#fondo #cuerpo #izquierda #contenido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #235B86;
	padding: 1px;
	text-align: justify;
	width: 190px;
	float: right;
}
#fondo #cuerpo #div_inferior #jQueryUITabs1 #jQueryUITabs1-2 table tr td p a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #C60000;
}
#fondo #cuerpo #izquierda #clientes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: normal;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #75D2FF;
	border-right-color: #75D2FF;
	border-bottom-color: #75D2FF;
	border-left-color: #75D2FF;
	background-color: #A50000;
}
#fondo #cuerpo #izquierda #imagenc #tituloexporta {
	width: 320px;
	margin-left: 220px;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
#fondo #cuerpo #izquierda #imagenc #img_exporta {
	height: 150px;
	width: 202px;
	float: left;
	background-image: url(../images/exportar1.gif);
	background-repeat: no-repeat;
	margin-left: 2px;
	border: 1px solid #999999;
	margin-top: 2px;
}
#fondo #cuerpo #izquierda #imagenc {
	height:150px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B7DBFF;
	padding-bottom: 10px;
	margin-top: 10px;
}
#fondo #cuerpo #izquierda #imagenc #lista_empresas {
	width: 320px;
	float: right;
	margin-right: 10px;
	margin-top: 22px;
}
#fondo #cuerpo #izquierda #imagenc2 {
	height:150px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B7DBFF;
	margin-top: 10px;
	padding-bottom: 10px;
}
#fondo #cuerpo #izquierda #imagenc2 #img_exporta2 {
	width: 202px;
	background-image: url(../images/comerciales.gif);
	background-repeat: no-repeat;
	height: 150px;
	float: left;
	margin-left: 2px;
	border: 1px solid #999999;
}
#fondo #cuerpo #izquierda #imagenc2 #tituloexporta2 {
	width: 320px;
	margin-left: 220px;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
#fondo #cuerpo #izquierda #imagenc2 #lista_empresas2 {
	width: 320px;
	float: right;
	margin-right: 10px;
	margin-top: 22px;
}
#fondo #cuerpo #izquierda #imagenc3 {
	height:150px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B7DBFF;
	margin-top: 10px;
	padding-bottom: 10px;
}
#fondo #cuerpo #izquierda #imagenc3 #img_exporta3 {
	width: 202px;
	background-image: url(../images/Alimento2.gif);
	background-repeat: no-repeat;
	height: 150px;
	float: left;
	border: 1px solid #666666;
	margin-left: 2px;
}
#fondo #cuerpo #izquierda #imagenc3 #tituloexporta3 {
	width: 320px;
	margin-left: 220px;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
#fondo #cuerpo #izquierda #imagenc3 #lista_empresas3 {
	width: 320px;
	float: right;
	margin-right: 10px;
	margin-top: 22px;
}
#fondo #cuerpo #izquierda #imagenc4 {
	height:170px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B7DBFF;
	margin-top: 10px;
}
#fondo #cuerpo #izquierda #imagenc4 #img_exporta4 {
	width: 202px;
	background-image: url(../images/empresarios.gif);
	background-repeat: no-repeat;
	height: 150px;
	float: left;
	margin-top: 5px;
	border: 1px solid #999999;
	margin-left: 2px;
}
#fondo #cuerpo #izquierda #imagenc4 #tituloexporta4 {
	width: 320px;
	margin-left: 220px;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
#fondo #cuerpo #izquierda #imagenc4 #lista_empresas4 {
	width: 320px;
	float: right;
	margin-right: 10px;
	margin-top: 13px;
}
#fondo #cuerpo #izquierda #asesoriac {
	height:250px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B7DBFF;
	margin-top: 15px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #B7DBFF;
}
#fondo #cuerpo #izquierda #asesoriac #img_asesoriac {
	width: 202px;
	background-image: url(../images/aseoria_contable.jpg);
	background-repeat: no-repeat;
	height: 198px;
	float: left;
	margin-top: 12px;
	border: 1px solid #999999;
	margin-left: 8px;
}
#fondo #cuerpo #izquierda #asesoriac #tituloasesoriac {
	width: 320px;
	margin-left: 8px;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
#fondo #cuerpo #izquierda #asesoriac #lista_asesoriac {
	width: 320px;
	float: right;
	margin-right: 10px;
	margin-top: 13px;
	text-align: justify;
}
#fondo #cuerpo #izquierda #asesoriat {
	height:205px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B7DBFF;
	margin-top: 10px;
}
#fondo #cuerpo #izquierda #asesoriat #img_asesoriat {
	width: 150px;
	background-image: url(../images/asesoria_tributaria.jpg);
	background-repeat: no-repeat;
	height: 152px;
	float: left;
	margin-top: 12px;
	border: 1px solid #999999;
	margin-left: 8px;
}
#fondo #cuerpo #izquierda #asesoriat #tituloasesoriat {
	width: 320px;
	margin-left: 8px;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
#fondo #cuerpo #izquierda #asesoriat #lista_asesoriat {
	width: 370px;
	float: right;
	margin-right: 10px;
	margin-top: 13px;
	text-align: justify;
}
#fondo #cuerpo #izquierda #asesorial {
	height:210px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B7DBFF;
	margin-top: 10px;
}
#fondo #cuerpo #izquierda #asesorial #img_asesorial {
	width: 150px;
	background-image: url(../images/asesoria_laboral.jpg);
	background-repeat: no-repeat;
	height: 132px;
	float: left;
	margin-top: 12px;
	border: 1px solid #999999;
	margin-left: 8px;
}
#fondo #cuerpo #izquierda #asesorial #tituloasesorial {
	width: 320px;
	margin-left: 8px;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
#fondo #cuerpo #izquierda #asesorial #lista_asesorial {
	width: 370px;
	float: right;
	margin-right: 10px;
	margin-top: 8px;
	text-align: justify;
}
#fondo #cuerpo #izquierda #asesoriaf {
	height:185px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B7DBFF;
	margin-top: 10px;
}
#fondo #cuerpo #izquierda #asesoriaf #img_asesoriaf {
	width: 150px;
	background-image: url(../images/asesoria_financiera.jpg);
	background-repeat: no-repeat;
	height: 113px;
	float: left;
	margin-top: 12px;
	border: 1px solid #999999;
	margin-left: 8px;
}
#fondo #cuerpo #izquierda #asesoriaf #tituloasesoriaf {
	width: 320px;
	margin-left: 8px;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
#fondo #cuerpo #izquierda #asesoriaf #lista_asesoriaf {
	width: 370px;
	float: right;
	margin-right: 10px;
	margin-top: 13px;
	text-align: justify;
}
#fondo #cuerpo #izquierda #contactol #contactod {
	width: 125px;
	background-image: url(../images/contacto.png);
	border: 1px solid #999999;
	height: 136px;
	float: right;
	margin-right: 15px;
}
